Bug 440558 - EPEL Request
EPEL Request
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: rtorrent (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Chabot
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-03 21:02 EDT by Gideon Mayhak
Modified: 2008-09-23 19:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-23 19:28:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Gideon Mayhak 2008-04-03 21:02:36 EDT
Description of problem:
Fedora 8 contains packages of the very useful rTorrent and inadyn applications,
but they are not available for EL5.


Additional info:
I use rTorrent in conjunction with screen on my F8 desktop for managing my
torrents.  I use inadyn to update my DynDNS.org account.  I would like to move
over to a CentOS-based setup for my torrenting tasks (I also run Irssi in
screen, but I see that's already available in EPEL).  If rTorrent and inadyn
were available in the EPEL repository, I could easily transition to a CentOS
environment.  rTorrent appears to be available from RPMForge (which I would like
to avoid), but I cannot find inadyn anywhere.

Please tell me if I am way out of line or if this is totally the wrong procedure
for this.  I was looking around and it looked like creating a new "bug" was the
proper procedure for such a request.
Comment 1 Gideon Mayhak 2008-04-07 16:06:55 EDT
I will create a separate bug for inadyn.
Comment 2 Gideon Mayhak 2008-04-21 15:46:47 EDT
Are there any thoughts on this?  Would this be a possibility in the
not-so-distant future?
Comment 3 Marek Mahut 2008-04-21 16:03:56 EDT
Gideon, I have no idea how you did that, but I have nothing to do with rtorrent
package. Reassigning to correct owner.
Comment 4 Gideon Mayhak 2008-04-21 22:24:40 EDT
I'm not sure what happened, either!  Thanks :).
Comment 5 Michael Schwendt 2008-04-22 05:04:38 EDT
See Bug Activity log. Initially, the bug was assigned to "irssi",
then reassigned with forgetting to update also the owner.
Comment 6 Gideon Mayhak 2008-05-24 18:16:52 EDT
Is there any chance of progress being made on this?  I would really love to be able to use rTorrent in RHEL/CentOS without adding any more repositories than EPEL.
Comment 7 Ian Burrell 2008-09-21 16:29:58 EDT
Package Change Request
======================
Package Name: rtorrent
New Branches: EL-5
Updated EPEL Owners: iburrell
Updated EPEL CC:  chabotc

I am going to be maintainer for branching rtorrent on EL-5.
Comment 8 Kevin Fenzi 2008-09-22 11:52:25 EDT
Have you talked with chabotc about this? Do they not want to maintain in epel?
Comment 9 Ian Burrell 2008-09-22 15:55:18 EDT
I emailed chabotc.  He said that he was busy recently and could use a co-maintainer for the package.  I am taking the lead for branching and building rtorrent (and libtorrent) on EL-5.  It would be fine to keep him as maintainer for EL-5 and put me as co-maintainer.
Comment 10 Kevin Fenzi 2008-09-23 16:34:57 EDT
ok. Thanks. Just wanted to make sure you checked with him. 

cvs done.

Note You need to log in before you can comment on or make changes to this bug.